@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------整體預設架構-------------------------------------------------------------*/
header,#content,footer{
	text-align:center;
}
h1{
	font-size:36px;
	color:#319B90;
	letter-spacing: 3px;
	border-bottom: 3px solid #7CD8CE;
	font-weight: bold;
	padding-bottom: 20px;
	text-align:left;
	position: relative;
}
h1:before{
	content:'';
	position: absolute;
	width: 10px;
	height: 10px;
	background-color: #7CD8CE;
	border-radius: 50%;
	right: 20px;
	bottom: 5px;
}

p{
	font-size: 18px;
	color:#4d4d4d;
	letter-spacing: 2px;
	line-height: 2em;
}

#buttonMore{
	display: block;
	width: 150px;
	margin: -15px 0 0 40px;
	border: 2px solid #aca47d;
	transition: all 0.3s ease;
}
#buttonMore:hover{
	margin-left: 80px;
}
#buttonMore p{
    color: #aca47d;
}
/*------------------------------------------------------------wrapper--------------------------------------------------*/
#wrapper{
	width:100%;
}
/*---------------------------------------------------header---------------------------------------*/
header{
	height:600px;
	background:url(../img/header.jpg) no-repeat center center;
	background-size:cover;
	position:relative;
}
/*----------------------------nav-----------------------------------*/
nav{
	height:40px;
	background-color:#707475;
	position:relative;
}
/*---------------navBotton--------------------*/
#navBotton {
	position: absolute;
	right:5px;
	cursor:pointer;
}
nav p{
	color:#FFF;
	line-height: 40px;
	float:left;
	font-weight:bold;
}
#lineBox{
	width: 50px;
	height: 40px;
	float: right;
	margin-left: 15px;
	position: relative

}
.line{
	width: 30px;
	height: 3px;
	background-color: #FFF;
	position: absolute;
	transition:all 0.3s ease;
}
.line#line1{
	top:13px;
}
.line#line1.change1{
	transform:rotate(45deg) translateX(7px);
}
.line#line2{
	top:23px;
}
.line#line2.change2{
	transform:rotate(-45deg) translateX(7px);
}
/*----------------navMenu--------------------*/
#navMenu {
	width: 350px;
	background-color: #FFF;
	box-shadow: -3px 3px 3px rgba(0,0,0,0.2);
	position: absolute;
	padding: 2% 0;
	right: 0;
	top: 40px;
	position: absolute;
	z-index: 99;
	display:none;
}
#navMenu a{
	font-size: 20px;
	color: #52BCB1;
	display: block;
	height: 80px;
	line-height: 80px;
	font-weight: bold;
	letter-spacing: 2px;
	transition:all 0.3s ease;
}
#navMenu a:hover{
	background-color:#c4f2ed;
	color: #707475;
	margin-left:-50px;
}
/*-------------------------------logo-------------------------------*/
#logo{
    background-color: #fff;
    width: 30%;
    padding: 2% 5%;
    position: absolute;
    bottom:0;
    left: 30%;
}

/*---------------------------------------------------main---------------------------------------*/
main{
	width: 100%;
	padding:150px 0;
	float: left;
}
/*---------------------------------------------------main---------------------------------------*/
/*-----------------------------------content---------------------------------------*/
#content{
	width:100%;
	background:url(../img/section3p2.png) no-repeat bottom left;
	background-attachment:fixed;
}
#content figure{
	width:80%;
	height:300px;
	background:url(../img/contentImg.jpg) center center;
	background-attachment: fixed;
	background-size:cover;
	float: left;
}
/*----------------contentHereBox------------------*/
#contentHereBox{
	width: 50%;
	background:url(../img/contentHereBoxBg.jpg) top center;
	background-size: cover;
	float: right;
	margin: -50px 100px 0 0;
	padding: 6% 8% 8% 8%;
	min-height: 200px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
}
#contentHereBox img{
	max-width:100%;
	/* height:auto !important; */
	margin:0 auto;
	display: inline;
}
/*-------------contentHere--------------*/
#contentHere {
	margin: 50px 50px 0 50px;
}
/*---------------------------------------------------footer-------------------------------------*/
footer{
	clear:both;
	padding: 30px 5%;
	background-color:#707475;
}
footer p{
	color:#FFFFFF;
	margin-bottom: 20px;
	font-weight: bold;
}
footer p:nth-child(5){
	margin-bottom:0;
}
footer p span{
	margin: 0 30px;
}
footer a:link, footer a:visited {
	color: #ffffff;
	text-decoration: underline;
}
footer a:hover, footer a:active {
	color: #ffff99;
	text-decoration: underline;
}
#buttonTop {
	width: 50px;
	height: 50px;
	background: #7cd8ce;
	padding: 5px;
	position: fixed;
	right: 5px;
	bottom: 5px;
	cursor: pointer;
	border-radius: 5px;
	transition:box-shadow 0.3s ease ;
	display:none;
}
#buttonTop:hover{
	box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}
#buttonTop p{
	line-height: 50px;
}
/*熒幕尺寸【小於】1441時頁面顯示*/
@media (max-width:1440px) {
/*-----------------------------------------------------整體預設架構-------------------------------------------------------------*/
	h1{
		font-size: 32px;
	}
	p{
		font-size: 16px;
	}
/*---------------------------------------------------header---------------------------------------*/
	header{
		height:500px;
	}
/*---------------------------------------------------main---------------------------------------*/
	main{
		padding:100px 0;
	}
/*-----------------------------------content---------------------------------------*/
/*----------------contentHereBox------------------*/
	#contentHereBox{
		width:60%;
	}
/*-------------contentHere--------------*/
	#contentHere {
		margin: 30px 50px 0 50px;
	}
}
/*熒幕尺寸【小於】769時頁面顯示----平板*/
@media (max-width: 768px) {
/*-----------------------------------------------------整體預設架構-------------------------------------------------------------*/
	h1{
		font-size: 28px;
	}
	p{
		font-size: 15px;
	}
	#buttonMore{
		width: 100px;
	}
/*---------------------------------------------------header---------------------------------------*/
	header {
		height: 400px;
	}
/*----------------------------nav-----------------------------------*/
/*----------------navMenu--------------------*/
	#navMenu {
		width: 100%;
	}
	#navMenu a:hover{
		margin-left:0;
	}
/*-------------------------------logo-------------------------------*/
	#logo{
		width: 50%;
		left: 20%;
	}
/*---------------------------------------------------main---------------------------------------*/
	main{
		padding:80px 0;
	}
/*-----------------------------------content---------------------------------------*/
	#content{
		width:100%;
		background:none;
	}
	#content figure{
		height:250px;
	}
/*----------------contentHereBox------------------*/
	#contentHereBox{
		width: 70%;
		background:url(../img/contentHereBoxBg.jpg) top center;
		background-size: cover;
		margin: -50px 30px 0 0;
		padding: 8% 5%;
	}
/*-------------contentHere--------------*/
	#contentHere {
		margin: 30px 10px 0 10px;
	}
/*---------------------------------------------------footer-------------------------------------*/
	footer p{
		margin-bottom: 15px;
	}
}

/*熒幕尺寸【小於】481時頁面顯示---手機*/
@media (max-width: 480px) {
/*-----------------------------------------------------整體預設架構-------------------------------------------------------------*/
	h1{
		font-size: 24px;
		padding-bottom: 15px;
	}
	h1:before {
		right: 10px;
	}
	p{
		font-size: 14px;
	}
/*---------------------------------------------------header---------------------------------------*/
	header {
		height: 300px;
	}
/*-------------------------------logo-------------------------------*/
	#logo{
		width: 60%;
		left: 15%;
	}
/*---------------------------------------------------main---------------------------------------*/
	main{
		padding:40px 0;
	}
/*-----------------------------------content---------------------------------------*/
	#content figure{
		height:150px;
		background-attachment: initial;
	}
/*----------------contentHereBox------------------*/
	#contentHereBox{
		width: 80%;
		margin: -40px 15px 0 0;
	}
}


